/*
 Automatiškai generuojamos kalbos parametrai. Gali būti klaidų. Išversti su: 'https://tech.yandex.com/translate/'
 Susisiekite su autorius teisingą vertimą. Ačiū.

   Version 2.26
*/
{ 
  // hint: switch texts off with null (eg.: "loadHangar": null)
  //
  // displayed in battle on hangar-creation
  "hangarSave": "HangMan: Kuriama... Garažas.",
 
  // textmessage in lobby on hangar-switch, %s is hangar
  "loadHangar": "<font color = '#ECEC9E'>Atnaujinamas Garažas...<br>%s</font>",
 
  // error-message, %s represents file
  "errorLoad": "<font color = '#D3443F'>Klaida</font><br>%s",
 
  // text diplayed on mode-selection, %s is mode
  "change_mode": "<font color = '#ECEC9E'>Režimo pasirinkimas:<br></font><font color = '#7BEC37'>'%s'</font>",
  
  //
  // texts in game-greeting
  // do not use 'null' here!
  //
  "basic_settings": "<font size='12'>Nustatymai:<br></font>",
  "selection_mode": "<font color = '#ECEC9E' size = '12'>Režimo pasirinkimas Garažas:</font>",
  "change_mode_key": "<font color = '#ECEC9E' size = '12'>Pakeisti režimą:</font>",
  "switch_garage": "<font color = '#ECEC9E' size = '12'>Garažas Pakeisti:</font><br>",
  "switch_garage_forward_key": "<font color = '#ECEC9E' size = '12'>   Pirmyn</font>",
  "switch_garage_backward_key": "<font color = '#ECEC9E' size = '12'>   Atgal</font>",
  "save_garage_key": "<br><font color = '#ECEC9E' size = '12'>Išsaugoti Garažas:</font>",
  
  //
  // texts for settings-window, no HTML-tags:
  //
  "swf_settings": "Klaviatūra: Nustatymai",
  "swf_save_garage_key": "Išsaugoti Garažas:",
  "swf_switch_garage_forward_key": "Pirmyn:",
  "swf_switch_garage_backward_key": "Atgal:",
  "swf_change_mode_key": "Pakeisti režimą:",
  "swf_movevehicle": "Keisti Automobilio-Buvimo Vieta:",
  "swf_showpreview": "Rodyti peržiūra-vaizdo",
  "swf_hide_ui": "Pele Judėjimas: Paslėpti sąsaja",
  "swf_show_premtank": "Rodyti Premium-transporto priemonės fone",
  
  //
  // texts for 'vehicle-moving':
  //
  "yawroll": "Rotacija Mašina (y/z-ašis)",
  "movehorizontal": "judėti horizontaliai",
  "roll": "Rotacija Mašina (x-ašis)",
  "updown": "Mašina perkelti aukštyn arba žemyn",
  "turretgun": "Rotacija Bokštelio / Pabūklo",
  "savenew": "Įrašyti",
  "quitwithoutsave": "Uždaryti"
}